Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
CHF 425.95
CHF 549.00
Zyxel GS1900-48HPv2 Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Schwarz
Beschreibung
ZyXEL GS1900-48HP, 48Port-Switch V2, GB PoE, 48 Ports, 170 Watt
Technische Daten
Marke
Zyxel
MPN
170460
GTIN / EAN
4718937609543
Modell
GS1900-48HPv2
DPN (Lieferant)
1414522
Management-Funktionen
Switch-Typ
Managed
Switch-Ebene
L2
Quality of Service (QoS) Support
Ja
MIB Unterstützung
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Anschlüsse und Schnittstellen
Anzahl der basisschaltenden RJ-45 Ethernet Ports
48
Basic Switching RJ-45 Ethernet Ports-Typ
Gigabit Ethernet (10/100/1000)
Menge SFP-Modul-Steckplätze
2
Netzstecker
DC-Anschluss
Netzwerk
Netzstandard
IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Kupfer Ethernet Verkabelungstechnologie
1000BASE-T
Vollduplex
Ja
VLAN-Unterstützung
Ja
Datenübertragung
MAC-Adressentabelle
8000 Eintragungen
Routing-/Switching-Kapazität
100 Gbit/s
Store-and-Forward
Ja
Jumbo Frames Unterstützung
Ja
Design
Rack-Einbau
Ja
Produktfarbe
Schwarz
LED-Anzeigen
Ja
Leistungen
Geräuschpegel
36,9 dB
Energie
AC Eingangsspannung
100 - 240 V
Stromverbrauch (max.)
220,5 W
Power over Ethernet (PoE)
Power over Ethernet (PoE)
Ja
Gesamtleistung Power over Ethernet (PoE)
170 W
Betriebsbedingungen
Betriebstemperatur
0 - 50 °C
Temperaturbereich bei Lagerung
-40 - 70 °C
Relative Luftfeuchtigkeit in Betrieb
10 - 95%
Gewicht und Abmessungen
Breite
441 mm
Tiefe
270 mm
Höhe
44 mm
Gewicht
3,55 kg
Logistikdaten
Warentarifnummer (HS)
85176990
Zertifikate
Zertifizierung
RoHS, CE